<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Exercise</title>
</head>
<body>

<h1>Hi Bravo Cohort!</h1>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque eos eveniet fuga, illo modi quas voluptatem! Asperiores cum earum error ex expedita explicabo hic obcaecati optio rerum, suscipit voluptate!</p>

<ul>
    <li>welcome</li>
    <li>to</li>
    <li>my</li>
    <li>website</li>
</ul>

<form>
    <input type="text" id="inputBox">
</form>


<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<script src="js/jquery-exercise.js"></script>
</body>
</html>